body {
	/*
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	*/
	/*background-color: Gray ;*/
}

.brl				{
	border-left		: 1px solid #D0D0D0;
}
.brr				{
	border-right	: 1px solid #D0D0D0;
}
.brb				{
	border-bottom	: 1px solid #D0D0D0;
}
.brt				{
	border-top		: 1px solid #D0D0D0;
}

a.mainmenu {
	color			: #808080; 
	font-family		 : verdana, tahoma, arial;
	font-size		 : 10px;
	font-weight		 : bold;
	text-decoration : none;	
}

a.goto {
	font-family: verdana, tahoma, arial;
	font-size: 12px;
	font-weight: bold;
	color: #004400;
}

a.help {
	font-size: 12px;
	font-weight: bold;
	color: Black;
	text-decoration: none;	
}

td.mainmenu {
	background-color: #E0E0E0;
	border: 1px solid #808080;
	padding-left: 4px;
	padding-right: 4px;
}

td.btext12
{
	bgcolor : #000000;
}

.btext12 {
	font-family: verdana, tahoma, arial;
	font-weight: bold;
	font-size: 12px;
}

.usertext {
	font-family: verdana, tahoma, arial;
	font-weight: normal;
	font-size: 11px;
	color: #006600;
}

a.usermenu {
	font-family: verdana, tahoma, arial;
	font-weight: normal;
	font-size: 11px;
	color: Black;
}

a.profmenu {
	font-family: verdana, tahoma, arial;
	font-weight: bold;
	font-size: 11px;
	color: Black;
}

a.gridcaption {
	font-family: verdana, tahoma, arial;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}

a.gridcaption_selected {
	font-family: verdana, tahoma, arial;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}

a.nafigator {
	font-family: verdana, tahoma, arial;
	font-weight: bold;
	font-size: 12px;
	color: Gray;
	text-decoration: none;
}

a.nafigator:hover {
	font-family: verdana, tahoma, arial;
	font-weight: bold;
	font-size: 12px;
	color: Black;
	text-decoration: none;
}

a.nafigatorA {
	font-family: verdana, tahoma, arial;
	font-weight: bold;
	font-size: 12px;
	color: Red;
	text-decoration: none;
}

a.grid_POS {
	font-family: verdana, tahoma, arial;
	font-size: 11px;
	color: #0080F0;
	font-weight: bold;
}

a.grid_POS:hover {
	font-family: verdana, tahoma, arial;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}

a.fwin {
	color: Gray;
	font-family: verdana, tahoma, arial;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

a.black {
	color: Black;
	font-family: verdana, tahoma, arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

a:hover.fwin {
	color			: #FFFFFF;
}

.ntext12 {
	font-family: verdana, tahoma, arial;
	font-weight: normal;
	font-size: 12px;
}

.ntext11 {
	font-family: verdana, tahoma, arial;
	font-weight: normal;
	font-size: 11px;
}

table.footer {
	font-family: verdana, tahoma, arial;
	font-weight: normal;
	font-size: 10px;
	border-bottom: 1px solid #D0D0D0;
	border-top: 1px solid #D0D0D0;
	background-color: #E8E8E8;
	color: Gray;
}

td.caption {
	font-family: verdana, tahoma, arial;
	font-weight: bold;
	font-size: 12px;
	background-color: #dedede;
	color: Black;
	padding: 4px 4px 4px 4px;
}

td.footer {
	font-family: verdana, tahoma, arial;
	font-weight: bold;
	font-size: 12px;
	background-color: #E7E7E7;
	color: Black;
	padding: 4px 4px 4px 4px;
}


td.banners {
	font-family: verdana, tahoma, arial;
	font-weight: normal;
	text-align: center;
	font-size: 11px;
	background-color: #E8E8E8;
	color: Black;
	padding: 6px 6px 6px 6px;
}

td.gridcaption {
	font-family: verdana, tahoma, arial;
	background-color: #DEDEDE/*#D5CCBB*/;
	border-bottom: 1px solid #A28D68;
	border-right: 1px solid #A28D68;
	border-top: 1px solid #EAE6DD;
	border-left: 1px solid #EAE6DD;
	font-size: 10px;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
}

td.gridcaption_selected {
	font-family: verdana, tahoma, arial;
	background-color: #A28D68;
	border-bottom: 1px solid #A28D68;
	border-right: 1px solid #A28D68;
	border-top: 1px solid #EAE6DD;
	border-left: 1px solid #EAE6DD;
	font-size: 10px;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
}

td.grid_N {
	font-family: verdana, tahoma, arial;
	border-bottom: 1px solid #D0D0D0;
	font-size: 10px;
	color: #6E6E8E;
	font-weight: bold;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: right;
}

td.grid_POS {
	font-family: verdana, tahoma, arial;
	border-bottom: 1px solid #D0D0D0;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: left;
}

td.grid_CENA {
	font-family: verdana, tahoma, arial;
	border-bottom: 1px solid #D0D0D0;
	font-size: 11px;
	color: #606090;
	font-weight: bold;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: right;
}

td.grid_DATE {
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #D0D0D0;
	font-size: 11px;
	color: Gray;
	font-weight: bold;
	padding-right: 12px;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: center;
}

td.grid_TOWN {
	font-family: verdana, tahoma, arial;
	border-bottom: 1px solid #D0D0D0;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: right;
}

td.cell_0 {
	font-family: verdana, tahoma, arial;
	font-weight: normal;
	text-align: justify;
	font-size: 11px;
	background-color: #FFFFFF;
	color: Black;
	padding: 0px 0px 0px 0px;
}

td.cell_1 {
	font-family: verdana, tahoma, arial;
	font-weight: normal;
	text-align: justify;
	font-size: 11px;
	background-color: #FFFFFF;
	color: Black;
	padding: 4px 4px 4px 4px;
}

td.cell_2 {
	font-family: verdana, tahoma, arial;
	font-weight: bold;
	text-align: left;
	font-size: 11px;
	color: Silver;
	padding: 2px 4px 2px 4px;
}

td.cell_3 {
	font-family: verdana, tahoma, arial;
	font-weight: bold;
	text-align: center;
	font-size: 11px;
	color: Gray;
	padding: 6px 4px 6px 4px;
}

td.cell_4 {
	font-family: verdana, tahoma, arial;
	font-weight: bold;
	font-size: 12px;
	color: #767676;
	padding: 2px 4px 2px 4px;
}

td.cell_5 {
	font-family: verdana, tahoma, arial;
	font-size: 12px;
	color: Black;
	padding: 6px 4px 6px 4px;
}

td.cell_6 {
	font-family: verdana, tahoma, arial;
	font-weight: bold;
	font-size: 12px;
	color: #767676;
	padding: 2px 4px 2px 4px;
}

td.cell_7 {
	font-family: verdana, tahoma, arial;
	font-weight: normal;
	font-size: 10px;
	color: #767676;
	padding: 0px 0px 0px 0px;
}

td.cell_8 {
	font-family: verdana, tahoma, arial;
	font-weight: normal;
	font-size: 11px;
	color: Black;
	padding: 2px 0px 2px 4px;
	background-color: White;
	border-right: 1px solid Gray;
	border-bottom: 1px solid Gray;
}

td.cell_chet {
	font-family: verdana, tahoma, arial;
	font-weight: bold;
	font-size: 10px;
	color: #505050;
	padding: 2px 4px 2px 4px;
	background-color: #F8F8F8;
}

td.cell_nechet {
	font-family: verdana, tahoma, arial;
	font-weight: bold;
	font-size: 10px;
	color: #505050;
	padding: 2px 4px 2px 4px;
	background-color: #FFFFFF;
}

table.fcard {
	padding: 6px 6px 6px 6px;
	width: 100%;
}

table.fwin {
	border: 1px solid #D0D0D0;
	background: #F8FFF8;
}

div.fwin {
	border: 1px solid #808080;
	background: #E8E8E8;
	color: #808080;
	cursor: hand;
	font-family: verdana, tahoma, arial;
	font-size: 10px;
	font-weight: bold;
	padding: 2px 5px 2px 5px;
	text-decoration: none;
	margin: 2px 2px 2px 2px;
}

div:hover.fwin			{
	border			: 1px solid #808080;
	background		: #000000;
	color			: #FFFFFF;
}

td.fcard_1 {
	font-family: verdana, tahoma, arial;
	font-weight: bold;
	font-size: 12px;
	color: #C0C0C0;
	padding: 4px 8px 4px 8px;
	background-color: #DEDEDE/*Black*/;
}

td.fcard_2 {
	font-family: verdana, tahoma, arial;
	font-weight: bold;
	font-size: 12px;
	color: Black;
	padding: 2px 8px 2px 8px;
	background-color: #F0F0F0;
	border: 1px solid Gray;
}

td.fwin_1 {
	font-family: verdana, tahoma, arial;
	font-weight: bold;
	font-size: 11px;
	color: Black;
	padding: 2px 8px 2px 8px;
	background-color: #F0F0F0;
	border: 1px solid Gray;
	margin-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 2px;
}

td.fcard_3L {
	font-family: verdana, tahoma, arial;
	font-weight: normal;
	font-size: 12px;
	color: Black;
	padding: 4px 8px 4px 8px;
	/*background-color: #FFFFF0;*/
	border-left: 1px solid Gray;
	border-right: 1px solid Gray;
}

td.fcard_3R {
	font-family: verdana, tahoma, arial;
	font-weight: normal;
	font-size: 12px;
	color: Black;
	padding: 4px 8px 4px 8px;
	/*background-color: #FFFFF0;*/
	border-right: 1px solid Gray;
}

input.buttonfind {
	verdana, tahoma, arial;
	font-size: 12px;
	border: 1px solid Black;
	background-color: #808080;
	padding: 2px 2px 2px 2px;
	height: 20px;
	width: 80px;
	font-weight: bold;
	color: White;
	cursor: pointer;
}

input.text {
	verdana, tahoma, arial;
	font-size: 12px;
	border: 1px solid Gray;
	background-color: White;
	padding: 2px 2px 2px 2px;
	height: 20px;
}

input.btext {
	verdana, tahoma, arial;
	font-size: 12px;
	border: 1px solid Gray;
	background-color: White;
	padding: 2px 2px 2px 2px;
	height: 20px;
	font-weight: bold;
}

textarea {
	verdana, tahoma, arial;
	font-size: 12px;
	border: 1px solid Gray;
	background-color: White;
	padding: 2px 2px 2px 2px;
}

select.drop {
	verdana, tahoma, arial;
	font-size: 12px;
	border: none;
	background-color: White;
	padding: 2px 2px 2px 2px;
}

input.button {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: Black;	
	background-image: url(/pic/bg_button.jpg);
	text-align: center;
	vertical-align: baseline;
	cursor: pointer;
	height: 19px;
	border: 1px Solid Gray;
	background-color: None;
}

.banners a{margin: 0 20px 0 0;}
.banners a img{border: 1px solid #000;}


.regblock {
width: 400px;
margin: auto;
}
